Skip to main content
GET
/
token-launch
/
claim-stats
Get token claim stats
curl --request GET \
  --url https://public-api-v2.bags.fm/api/v1/token-launch/claim-stats \
  --header 'x-api-key: <api-key>'
{
  "success": true,
  "response": [
    {
      "username": "<string>",
      "pfp": "<string>",
      "royaltyBps": 123,
      "isCreator": true,
      "wallet": "<string>",
      "totalClaimed": "<string>",
      "provider": "twitter",
      "providerUsername": "<string>",
      "twitterUsername": "<string>",
      "bagsUsername": "<string>",
      "isAdmin": true
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.bags.fm/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

x-api-key
string
header
required

API key authentication. Provide your API key as the header value.

Query Parameters

tokenMint
string
required

Public key of the token mint

Response

Successfully retrieved token claim stats

success
boolean
required
Example:

true

response
object[]